.hero {
    text-align: center;
    padding: 0;
    position: relative;
    padding-top: 3px;
    z-index: 10;
    padding-left: 10px;
    padding-right: 10px;
}
body {

       background: #c7bcbc2e;
}
.page-wrapper {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    background: #fff;
    min-height: 100vh;
   /* display: flex;
    flex-direction: column;
    align-items: center;*/
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.01);
}
.activity-main-container,.container{
     background: #fff;
     box-shadow: 0 0 40px rgba(0, 0, 0, 0.01);
}
.activity-main-container .card {
    background-color: #fff;
    color: #333;
    border: 1px solid #333;
   
}
span.coin-special {
    color: #fff;
}
span.diamond-balance,.atm-white {
    color: #fff;
}
.promo-section-x5y {
    background: transparent;
    box-shadow: none !important;
    border: none !important;
    color: #3333;
    padding: 30px 20px;
    margin: 30px auto;
    max-width: 900px;
    font-family: 'Segoe UI', 'Montserrat', sans-serif;
    line-height: 1.6;
    border: 1px solid #2d3748;
    border-radius: 16px;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.45), 0 0 0 4px #2d3748 inset;
    position: relative;
    overflow: hidden;
    text-align: left;
}
.promo-text {
    font-size: 17px;
    margin-bottom: 18px;
    color: #333;
    background: transparent;
    padding: 10px 14px;
    border-radius: 8px;
    z-index: 1;
    position: relative;
}
body *{
    color:#333;
}
.promo-points p {
    background: transparent;
    border-left: none;
    border-right: none;
    padding: 14px 12px;
    margin: 12px 0;
    border-radius: 6px;
    color: #333;
    font-weight: 600;
    /* box-shadow: 0 2px 12px 0 rgba(79, 209, 197, 0.08); */
    z-index: 1;
    /* position: relative; */
}
.promo-title,.promo-subtitle,.promo-steps li, .promo-benefits li,.promo-steps li:nth-child(odd), 
.promo-benefits li:nth-child(odd),
.promo-steps li:nth-child(even),
.promo-benefits li:nth-child(even),.promo-cta:hover,.promo-cta {
    color: #333;
    background: transparent;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: #333;
  
}
.ads-label span {
  color: #333;
}
.subtitle {
    text-align: center;
    color: #333;
    margin: 0 0 10px;
    font-size: 16px;
    margin-top: 5px;
}
.promo-section-x5y,.promo-steps li, .promo-benefits li{
    margin: 0;
   
}
 .promo-benefits li,.promo-points p{
    margin: 0;
    padding:5px
}
.resp_free_coin img{
    max-width: 30px;
}
body .earn-coin-section * {
    color: #333!important;
}
.server {
    background: rgba(255, 255, 255, 0.05);
    border-radius: 15px;
    padding: 4px;
    text-align: center;
    backdrop-filter: blur(15px);
    border: 2px solid rgba(255, 255, 255, 0.1);
    transition: all 0.4s ease;
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 100%;
    height: 102px;
    background: #333 !important;
}
.servers .server .icon-symball {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    gap: 11px;
    flex-direction: column;
    padding-top: 5px;
}
.online {
    color: #fff;
  
}
.quiz-flow .options button,.options a {
    background: #000;
    border: 1px solid #d1d5db;
    padding: 14px 18px;
    border-radius: 10px;
    font-size: 1rem;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.2s ease;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    color: #fff;
}
.quiz-flow .progress-fill {
    position: absolute;
    height: 4px;
    background: #c7b70f !important;
    width: 0;
    transition: width 0.5s ease;
}
.quiz-flow #step1 .step.active,.quiz-flow .step.active {
    background: #c7b70f;
    border-color: #c7b70f;
    position: absolute;
    /* right: 24px; */
    left: 30%;
}
.popup-main {
    background: #fff;
    border-radius: 0;
    box-shadow: none;
    padding: 10px;
    border: magenta;
    position: relative;
}
.quiz-flow .options button:hover{
    color:#fff !important;
}
.game-card .game-title {
    
    color: #333;
}
.game-card .play-win span {
    color: #333;
    font-weight: 700;
    font-size: 12px;
}
.game-card .game-title {
    font-size: 12px;
    font-weight: 700;
    margin: 0.5rem 0;
    text-transform: lowercase;
   
}
body option a:hover,body .options a:hover{
    color:#fff;
    text-decoration: none !important;
}

body  #popular-games {
     display: grid;
     grid-template-columns: repeat(auto-fill, minmax(60px, 1fr)) !important;
	 grid-auto-rows: minmax(60px, auto) !important;
     grid-gap: 20px;
     grid-auto-flow: dense;
     margin-bottom : 20px;
}


#popular-games .list-game {
    position: relative;
    overflow: hidden;
}
#popular-games .list-game {
    width: 100%;
}
#popular-games .list-thumbnail {
    position: relative;
    display: block;
}
#popular-games .small-thumb {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 12px;
}
 #popular-games .list-title {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 8px 6px;
    font-size: 14px;
    text-align: center;
    background: transparent;
    color: #fff;
    transform: translateY(100%);
    transition: transform 0.3s ease;
}
#popular-games .text-center {
    text-align: center!important;
}
#popular-games .list-title {
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.list-thumbnail:hover {
    opacity: 0.5;
    transition: all 0.5s ease;
}
#popular-games .list-game:hover .list-title {
    
   transform: translateY(0%);
}

/* Optional image dark effect */
#popular-games .list-game:hover img {
    filter: brightness(0.6);
}
.ads-label {
    margin-top: 8px;
    text-align: center;
    margin-bottom: 18px;
}